<mat-card style="background-color: cornsilk">
  <form (ngSubmit)="save(form.value)" [formGroup]="form">
    <mat-form-field appearance="fill">
      <mat-label>Nom</mat-label>
      <input formControlName="nom" matInput type="text"/>
    </mat-form-field>
    &nbsp;
    <mat-form-field appearance="fill">
      <mat-label>Places</mat-label>
      <input formControlName="places" matInput type="number"/>
    </mat-form-field>
    &nbsp;
    <mat-form-field appearance="fill">
      <mat-label>Bus</mat-label>
      <mat-select formControlName="bus">
        <mat-option *ngFor="let bus of listeBus" [value]="bus.id">{{bus.nom}}</mat-option>
      </mat-select>
    </mat-form-field>
    &nbsp;
    <mat-form-field appearance="fill">
      <mat-label>Sexe</mat-label>
      <mat-select formControlName="genre">
        <mat-option value="W">Femme</mat-option>
        <mat-option value="M">Homme</mat-option>
        <mat-option value="I">Mixte</mat-option>
      </mat-select>
    </mat-form-field>
    <br/>
    <button color="primary" mat-raised-button>{{bungalow === undefined ? "Ajouter" : "Enregistrer"}}</button> &nbsp;
    <ng-content></ng-content>
  </form>
</mat-card>
<br/>
